/**
 * @file
 * Block Styling
 */


.block { /* Block wrapper */
  margin-bottom: 1.5em;
}

#content .block {
  margin-top: 1em;
}

.sidebars .block {
	margin: 0 0 12px 0;
	padding: 14px 0 18px 0;
}

/*.sidebars .region-sidebar-first .block.block-image-block {*/
.sidebars .region-sidebar-first .block {
	padding: 0;
}
.sidebars .region-sidebar-second .block.block-image-block {
	padding-bottom: 12px;
}

.region-sidebar-second .block {
	padding-right: 6.741573%;  /* 12/178 */
	padding-left: 6.741573%;  /* 12/178 */
}

.sidebars .block p {
	margin: 12px 0 0 0;
}

.region-sidebar-first .block h2.block-title {
	color: #000;
	border-color: #a39d99;
}

.region-sidebar-second .block h2.block-title {
	color: #fff;
}

.region-sidebar-second .block,
.region-sidebar-second .block h2.block-title {
	background: #a39d99;
}

.region-sidebar-second .block a {
	color: #000;
}
.region-sidebar-second .block a:hover {
	color: #fff;
}

.block.first { /* The first block in the region */
}

.block.last { /* The last block in the region */
}

.block.odd { /* Zebra striping for each block in the region */
}

.block.even { /* Zebra striping for each block in the region */
}

h2.block-title, /* Block title */
.sidebars .block h2.block-title,
#content #block-image-block-164 h2.block-title,
#content #block-views-guest-blogs-block h2.block-title,
#content #block-td-mod-guest-blogs h2.block-title,
#content .get-involved-block h2.block-title,
#content .video-block h2.block-title {
	margin: 0 0 0.5em 0;
	padding: 0;
  font-size: 1.428571em; /* 20px / 14px */
  line-height: 1em;
	font-weight: normal;
  /*text-transform: uppercase;*/
	/*color: #fff;	*/
}


/* image blocks */
.block-image-block {
	text-align: center;
}
.sidebars .block-image-block h2.block-title,
#content #block-image-block-164 h2.block-title {
	margin-bottom: 12px;
	text-align: left;
}


#block-aggregator-category-1 { /* Block for the latest news items in the first category */
}

#block-aggregator-feed-1 { /* Block for the latest news items in the first feed */
}

#block-block-1 { /* First block created with "Add block" link */
}

#block-blog-recent { /* "Recent blog posts" block */
}

#block-book-navigation { /* "Book navigation" block for the current book's table of contents */
}

#block-comment-recent { /* "Recent comments" block */
}

#block-forum-active { /* "Active forum topics" block */
}

#block-forum-new { /* "New forum topics" block */
}

#block-locale-language { /* Language switcher block */
}

#block-menu-menu-NAME { /* Custom menu block */
}

#block-node-recent { /* "Recent content" block */
}

#block-node-syndicate { /* "Syndicate" block for primary RSS feed; see also page.css's .feed-icon */
}

#block-poll-recent { /* "Most recent poll" block */
}

#block-profile-author-information { /* "Author information" block for the profile of the page's author */
}

#block-search-form { /* "Search form" block */
}

#block-shortcut-shortcuts { /* "Shortcuts" block */
}

#block-statistics-popular { /* "Popular content" block */
}

#block-system-main-menu { /* "Main menu" block */
}

#block-system-management { /* "Management" block for Drupal management menu */
}

#block-system-navigation { /* "Navigation" block for Drupal navigation menu */
}

#block-system-user-menu { /* "User menu" block for Drupal user menu */
}

#block-system-help { /* "System help" block */
}

#block-system-main { /* "Main page content" block */
}

#block-system-powered-by { /* "Powered by Drupal" block */
}


#block-user-login { /* "User login form" block */
}
#block-user-login #user-login-form {
	margin-top: 12px;
}
#block-user-login .form-item {
	margin: 0 0 6px 0;
}
#block-user-login .form-item label {
	font-weight: normal;
}
.compact-form-label {
	left: 4px;
	top: 2px;
	font-size: 1em;
	color: #666;
}
#block-user-login input.form-text {
	padding: 3px;
	border: none;
/*	color: #a39d99;*/
	color: #000;
}
.compact-form-label:hover,
#block-user-login input.form-text:hover {
	color: #000;
	cursor: text;
}
#block-user-login a {
	text-decoration: none;
}
#block-user-login .item-list ul {
	margin-bottom: 6px;
	padding: 0;
	list-style: none;
}
/*#block-user-login #edit-actions {*/
#block-user-login .form-actions {
	margin: 0;
}
#block-user-login input.form-submit {
	margin: 0;
	border: none;
}


#block-user-new { /* "Who's new" block for a list of the newest users */
}

#block-user-online { /* "Who's online" block for a list of the online users */
}

/* twitter pull blocks */
.block-twitter-pull ul {
	margin: 12px 0 0 0;
	padding: 0;
	list-style: none;
}
.block-twitter-pull ul li {
	margin-top: 8px;
}
.block-twitter-pull ul li.first {
	margin-top: 0;
}
.block-twitter-pull .tweet-author a {
	text-decoration: none;
}
.region-sidebar-second .block-twitter-pull .tweet-text a,
.region-sidebar-second .block-twitter-pull .tweet-time a {
	color: #fff;
}

.region-sidebar-second .block-twitter-pull ul li {
	color: #fff;
}


/* twitter blocks */
/* .twitter-block class added by js */
.region-sidebar-second .twitter-block {
	padding-left: 0 !important;
	padding-right: 0 !important;
}
.region-sidebar-second .twitter-block h2.block-title {
	margin-left: 6.74157% !important;
	margin-right: 6.74157% !important;
}
.region-sidebar-second .twitter-block p {
	margin-left: -1px !important;
}


/* google search (block-15) */
#block-block-15 {
	width: 300px;
	margin: 0;
}

#block-block-15 .fa {
	float: right;
	height: 18px;
	margin: 0 2px 0 0;
	padding-top: 4px;
}
#block-block-15 .fa:hover {
	cursor: pointer;
}

form#cse-search-box div {
	display: none;
	position: relative;
	float: right;
	width: 200px;
	margin: 0 0 0 8px;
}

form#cse-search-box input[type="text"] {
	display: block !important;
	float: left;
	width: 120px !important;
	height: 20px !important;
	margin: 0 !important;
	padding: 1px 3% !important;
	border: 1px solid #666 !important;
	background-position: 4px center !important;
}

form#cse-search-box input[type="submit"] {
	display: block !important;
	float: left;
	height: 24px;
	margin: 0 0 0 5px;
	padding: 0 6px 0 6px !important;
	color: #000;
	background: #fff;
	border: 1px solid #000;
	border-radius: 12px;
	outline: none;
}
form#cse-search-box input[type="submit"]:hover {
	color: #fff;
	background: #000;
}


/* social media block (block-50) */
#block-block-50 {
	margin: 0 0 0 5px;
}

.socialbtns,
.socialbtns ul,
.socialbtns li {
	margin: 0;
	padding: 0;
}
.socialbtns {
}
.socialbtns li {
	display: inline-block;
	margin-left: 5px;
	list-style: none outside none;
	text-align: center;
}
.socialbtns .fa {
	width: 22px;
	height: 18px;
	padding-top: 4px;
	color: #000;
	background-color: #fff;
	border: 1px solid #000;
	border-radius: 12px;
	/*-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	-o-border-radius: 12px;*/
	text-decoration: none;
}
.socialbtns .fa:hover {
	color: #fff;
	background-color: #000;
	border: 1px solid #000;
	text-decoration: none;
}


/* Related content */
/* other css in /sites/modules/custom/stsharedcontent */
#block-stsharedcontent-local-related {
	margin-bottom: 1.5em !important;
}

.block-stsharedcontent {
	float: right;
	/*width: 65.466667%;*/
	/*margin: 0;*/
	/*padding: 0 0 0 1%;*/
	width: 70%; /* 678 */
	padding: 0;
	/*border-left: 1px solid #a39d99;*/
/*background: #ccf;*/
}

.block-stsharedcontent h2.block-title {
	margin: 0;
	padding: 0.3em 0 0.5em 0;
}

.block-stsharedcontent div.related-list ul li {
	display: block;
	float: left;
	/*width: 53.687316%;*/ /* 364/678 */
	width: 55.162242%; /* 374/678 (accounts for <a> padding) */
	/*margin: 0.4em 2% 0 0 !important;*/
	/*margin: 0.4em 0 0.3em 3.539823% !important;*/ /* 24/678 */
	margin: 0.3em 0 0.3em 2.0648967%; /* 14/678 (accounts for <a> padding) */
	margin: 0 0 0 2.0648967%; /* 14/678 (accounts for <a> padding) */
	padding: 0;
	/*font-size: 0.85em;*/
	line-height: 1.4em;
/*background: #fcc;*/
}

.block-stsharedcontent div.related-list ul li.top {
	margin-top: 0;
}

.block-stsharedcontent li a {
	display: block;
	margin: 0;
	padding: 4px 5px;
	color: #000;
	text-decoration: none;
}
.block-stsharedcontent li a:hover {
	/*color: #a39d99;*/
	color: #f60;
	color: #fff;
	background: #000;
}

.block-stsharedcontent div.related-list ul li.first {
	position: relative;
	/*float: right;*/
	width: 42.772861%; /* 290/678 */
	/*min-height: 115px;*/
	/*min-height: 163px;*/
	height: 115px;
	height: auto;
	height: 130px;
	/*margin: -2.1em 0 0 0 !important;*/
	margin: 0 !important;
	padding: 0 !important;
	overflow: hidden;
	font-size: 1em;
/*background: #cfc;*/
}

.block-stsharedcontent div.related-list ul li.first a {
	display: block;
	width: 100%;
	margin: 0;
	padding: 0;
}
.block-stsharedcontent div.related-list ul li.first img {
	margin: 0;
}
.block-stsharedcontent li.first div.title-short {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 94%;
	padding: 0.5em 3%;
	color: #fff;
	/*background: rgba(0, 0, 0, 0.6);*/
	background: rgba(255, 255, 255, 0.7);
}
.block-stsharedcontent li.first div.title-short a {
	color: #000;
}
.block-stsharedcontent li.first div.title-short a:hover,
.block-stsharedcontent li.first div.title-short:hover a {
	/*color: #a39d99;*/
	color: #fff;
	background: #000;
}
.block-stsharedcontent li.first div.title-short:hover {
	background: #000;
}

.block-stsharedcontent div.related-list ul li.top a {
	padding-top: 0;
}


/* Social share, above footer */
#block-social-share-social-share--2 {
	float: left;
	width: 14%; /* 30-10-10 */
	margin: 0;
	padding: 40px 8% 0 8%;
	text-align: left;
/*background: #cff;*/
}


/*
 * Mailchimp newsletter subscribe (td-mod-mc-subscribe)
 */
#block-td-mod-mc-subscribe {
	clear: both;
	margin: 1em 0;
	/*background: #e9eef0;*/
  background: transparent;
	overflow: auto;
}

/* http://cdn-images.mailchimp.com/embedcode/classic-10_7.css */
#mc_embed_signup form {display:block; position:relative; text-align:left; padding:10px 0 10px 3%}
#mc_embed_signup h2 {font-weight:bold; padding:0; margin:15px 0; font-size:1.4em;}
#mc_embed_signup input {border: 1px solid #ABB0B2; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}
#mc_embed_signup input[type=checkbox]{-webkit-appearance:checkbox;}
#mc_embed_signup input[type=radio]{-webkit-appearance:radio;}
#mc_embed_signup input:focus {border-color:#333;}
#mc_embed_signup .button {clear:both; background-color: #aaa; border: 0 none; border-radius:4px; transition: all 0.23s ease-in-out 0s; color: #FFFFFF; cursor: pointer; display: inline-block; font-size:15px; font-weight: normal; height: 32px; line-height: 32px; margin: 0 5px 10px 0; padding: 0 22px; text-align: center; text-decoration: none; vertical-align: top; white-space: nowrap; width: auto;}
#mc_embed_signup .button:hover {background-color:#777;}
#mc_embed_signup .small-meta {font-size: 11px;}
#mc_embed_signup .nowrap {white-space:nowrap;}

#mc_embed_signup .mc-field-group {clear:left; position:relative; width:96%; padding-bottom:3%; min-height:50px;}
#mc_embed_signup .size1of2 {clear:none; float:left; display:inline-block; width:46%; margin-right:4%;}
* html #mc_embed_signup .size1of2 {margin-right:2%; /* Fix for IE6 double margins. */}
#mc_embed_signup .mc-field-group label {display:block; margin-bottom:3px;}
#mc_embed_signup .mc-field-group input {display:block; width:100%; padding:8px 0; text-indent:2%;}
#mc_embed_signup .mc-field-group select {display:inline-block; width:99%; padding:5px 0; margin-bottom:2px;}

#mc_embed_signup .datefield, #mc_embed_signup .phonefield-us{padding:5px 0;}
#mc_embed_signup .datefield input, #mc_embed_signup .phonefield-us input{display:inline; width:60px; margin:0 2px; letter-spacing:1px; text-align:center; padding:5px 0 2px 0;}
#mc_embed_signup .phonefield-us .phonearea input, #mc_embed_signup .phonefield-us .phonedetail1 input{width:40px;}
#mc_embed_signup .datefield .monthfield input, #mc_embed_signup .datefield .dayfield input{width:30px;}
#mc_embed_signup .datefield label, #mc_embed_signup .phonefield-us label{display:none;}

#mc_embed_signup .indicates-required {text-align:right; font-size:11px; margin-right:4%;}
#mc_embed_signup .asterisk {color:#e85c41; font-size:150%; font-weight:normal; position:relative; top:5px;}
#mc_embed_signup .clear {clear:both;}

#mc_embed_signup .mc-field-group.input-group ul {margin:0; padding:5px 0; list-style:none;}
#mc_embed_signup .mc-field-group.input-group ul li {display:block; padding:3px 0; margin:0;}
#mc_embed_signup .mc-field-group.input-group label {display:inline;}
#mc_embed_signup .mc-field-group.input-group input {display:inline; width:auto; border:none;}

#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%; margin: 0 5%; clear: both;}
#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#529214; display:none;}
#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}

#mc-embedded-subscribe {clear:both; width:auto; display:block; margin:1em 0 1em 5%;}
#mc_embed_signup #num-subscribers {font-size:1.1em;}
#mc_embed_signup #num-subscribers span {padding:.5em; border:1px solid #ccc; margin-right:.5em; font-weight:bold;}

#mc_embed_signup #mc-embedded-subscribe-form div.mce_inline_error {display:inline-block; margin:2px 0 1em 0; padding:5px 10px; background-color:rgba(255,255,255,0.85); -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; font-size:14px; font-weight:normal; z-index:1; color:#e85c41;}
#mc_embed_signup #mc-embedded-subscribe-form input.mce_inline_error {border:2px solid #e85c41;}

/* mc overrides */
a.mc_signup {
	display: block;
	padding: 12px 0;
	color: #fff !important;
	background: #000;
	background: #f60;
	font-size: 120%;
	text-decoration: none;
	text-align: center;
}
a.mc_signup:hover {
	/*background: #f60;*/
	background: #000;
	/*cursor: default;*/
}

#mc_embed_signup {
	/*display: none;*/
	clear: left;
	padding: 0 10px;
}

#mc_embed_signup form {
	padding: 0 0 0 1px;
}

#mc_embed_signup .mc-field-group {
	width: auto;
	min-height: auto;
	padding-bottom: 1em;
}

#mc_embed_signup .mc-field-group.input-group {
	display: none;
}

#mc_embed_signup .mc-field-group label {
	display: inline-block;
	font-weight: normal;
}

#mc_embed_signup .mc-field-group input {
	margin-right: 3px;
	border-radius: 0;
}
#mc_embed_signup .mc-field-group input.email {
	display: inline-block;
	width: 400px;
	margin: 0 0 0 4px;
}

.mc-subscribe-email,
.mc-subscribe-button {
	display: block;
	float: left;
	margin: 0;
	padding: 0;
}
.mc-subscribe-button {
	margin-left: 10px;
	padding-top: 2px;
}

#mc_embed_signup .button {
	font-size: 110%;
	background-color: #000;
	border-radius: 0;
	transition: none;
}
#mc_embed_signup .button:hover {
	background-color: #f60;
}

#mc_embed_signup div#mce-responses {
	top: 0;
	margin: 0;
	padding: 0;
}
#mc_embed_signup div.response {
	top: 0;
	margin: 0 0 1em 0;
	padding: 0;
}

@media all and (max-width: 670px) {
	#mc_embed_signup .mc-field-group input.email {
		width: 100%;
	}
}


/* facebook comments */
#facebook-comments,
#block-block-92 {
	clear: both;
}
#facebook-comments h2.block_title,
#block-block-92 h2.block_title {
	margin: 0;
}
